Subject: Re: [PATCH net-next] ixgbevf: Remove unused ixgbevf_hv_mbx_ops

From: "Dr. David Alan Gilbert" <[email-masked]>
Date: Sat, 4 Jan 2025 21:56:24 +0000

* Jakub Kicinski ([email-masked]) wrote:
> On Thu,  2 Jan 2025 17:40:02 +0000 [email-masked] wrote:
> > From: "Dr. David Alan Gilbert" <[email-masked]>
> > 
> > The const struct ixgbevf_hv_mbx_ops was added in 2016 as part of
> > commit c6d45171d706 ("ixgbevf: Support Windows hosts (Hyper-V)")
> > 
> > but has remained unused.
> > 
> > The functions it references are still referenced elsewhere.
> > 
> > Remove it.
> 

Hi Jakub,

> This one doesn't apply, reportedly.

Hmm, do you have a link to that report, or to which tree I should try
applying it to.

Dave

> -- 
> pw-bot: cr
-- 
 -----Open up your eyes, open up your mind, open up your code -------   
/ Dr. David Alan Gilbert    |       Running GNU/Linux       | Happy  \ 
\        dave @ treblig.org |                               | In Hex /
 \ _________________________|_____ http://www.treblig.org   |_______/